libqt5webkit5-5.6.1-1.1-omv2015.0.i586.rpm


Advertisement

Description

libqt5webkit5 - Qt5 Lib

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqt5webkit5-5.6.1-1.1-omv2015.0.i586.rpm
Package name libqt5webkit5
Package version 5.6.1
Package release 1.1-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 6.86 MB
Installed size 24.01 MB
Qt5 Lib.

Alternatives

Package Version Architecture Repository
libqt5webkit5-5.212.0-0.alpha2.6-omv2015.0.i586.rpm 5.212.0 i586 OpenMandriva Main Updates
libqt5webkit5 - - -

Requires

Name Value
libGL.so.1 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Gui.so.5(Qt_5_PRIVATE_API) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5Qml.so.5 -
libQt5Qml.so.5(Qt_5) -
libQt5Quick.so.5 -
libQt5Quick.so.5(Qt_5) -
libQt5Quick.so.5(Qt_5_PRIVATE_API) -
libQt5Sql.so.5 -
libQt5Sql.so.5(Qt_5) -
libX11.so.6 -
libXcomposite.so.1 -
libXrender.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.8) -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgstapp-1.0.so.0 -
libgstaudio-1.0.so.0 -
libgstbase-1.0.so.0 -
libgstpbutils-1.0.so.0 -
libgstreamer-1.0.so.0 -
libgstvideo-1.0.so.0 -
libicui18n.so.55 -
libicuuc.so.55 -
libjpeg.so.8 -
libjpeg.so.8(LIBJPEG_8.0) -
libleveldb.so.1 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libmemenv.so.1 -
libpng16.so.16 -
libpng16.so.16(PNG16_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.2.3) -
libpthread.so.0(GLIBC_2.3.2) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libsqlite3.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.5) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libwebp.so.6 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.6.6) -
libxslt.so.1 -
libxslt.so.1(LIBXML2_1.0.11) -
libxslt.so.1(LIBXML2_1.0.22) -
libxslt.so.1(LIBXML2_1.0.24) -
libxslt.so.1(LIBXML2_1.1.9) -
libz.so.1 -
libz.so.1(ZLIB_1.2.0) -

Provides

Name Value
libQt5WebKit.so.5 -
libqt5webkit5 == 5.6.1-1.1:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqt5webkit5-5.6.1-1.1-omv2015.0.i586.rpm
Source Package qt5-qtwebkit-5.6.1-1.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5webkit5 rpm package:
    # urpmi libqt5webkit5

Files

Path
/usr/lib/libQt5WebKit.so.5
/usr/lib/libQt5WebKit.so.5.6
/usr/lib/libQt5WebKit.so.5.6.1

See Also

Package Description
libqt5webkitwidgets-devel-5.6.1-1.1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets-private-devel-5.6.1-1.1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets5-5.6.1-1.1-omv2015.0.i586.rpm Qt5 Lib
libqt5websockets-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebSockets
libqt5websockets-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebSockets
libqt5websockets5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5widgets-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtWidgets library
libqt5widgets5-5.6.1-2-omv2015.0.i586.rpm Qt Widget library
libqt5x11extras-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtX11Extras
libqt5x11extras5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5xcbqpa-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtXcbQpa library
libqt5xcbqpa5-5.6.1-2-omv2015.0.i586.rpm Qt XCB QPA library
libqt5xdg-devel-1.3.0-7-omv2015.0.i586.rpm Development files for libqtxdg
libqt5xdg1-1.3.0-7-omv2015.0.i586.rpm Library providing freedesktop.org specs implementations for Qt
libqt5xml-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtXml library
Advertisement
Advertisement